@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: normal;
    src: local('Nunito Sans Regular'), url('../fonts/NunitoSans-Regular.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: normal;
    src: local('Nunito Sans Italic'), url('../fonts/NunitoSans-Italic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Nunito Sans ExtraLight'), url('../fonts/NunitoSans-ExtraLight.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Nunito Sans ExtraLight Italic'), url('../fonts/NunitoSans-ExtraLightItalic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Nunito Sans Light'), url('../fonts/NunitoSans-Light.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Nunito Sans Light Italic'), url('../fonts/NunitoSans-LightItalic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Nunito Sans SemiBold'), url('../fonts/NunitoSans-SemiBold.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Nunito Sans SemiBold Italic'), url('../fonts/NunitoSans-SemiBoldItalic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    src: local('Nunito Sans Bold'), url('../fonts/NunitoSans-Bold.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: bold;
    src: local('Nunito Sans Bold Italic'), url('../fonts/NunitoSans-BoldItalic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Nunito Sans ExtraBold'), url('../fonts/NunitoSans-ExtraBold.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Nunito Sans ExtraBold Italic'), url('../fonts/NunitoSans-ExtraBoldItalic.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Nunito Sans Black'), url('../fonts/NunitoSans-Black.otf') format('opentype');
}


@font-face {
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 900;
    src: local('Nunito Sans Black Italic'), url('../fonts/NunitoSans-BlackItalic.otf') format('opentype');
}


.myfont-15 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
}

.myfont-16 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
}

.myfont-18 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
}

